body{
    display: contents;
}
.banner_wrape{
    cursor: pointer;
}
#floatingBanner {
    position: fixed;
    bottom: -122px;
    z-index: 9998;
    width: 100%;
    background-position: top center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    height: 122px;
    -webkit-transition:all .5s ease;
    -moz-transition:all .5s ease;
    -ms-transition:all .5s ease;
    -o-transition:all .5s ease;
    transition:all .5s ease;
    cursor: pointer;
}
#floatingBanner div{
    width: 100%;
    height: 100%;
}
#floatingBanner.opened {
    bottom: 0;
}
#floatingBanner.opened > a {
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    background-color: #fff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    color: #333;
    opacity: .5;
}
.banner-icon-close-thin{
    background-image: url(/src/img/svg/close_icon.svg);
    background-position: center center;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 9999;
}

@media screen and (min-width: 1920px) {
    #ears .banner_img_1920{display: block !important;}    
    #ears .banner_img_1600, #ears .banner_img_1366{display: none;}
}
@media screen and (min-width: 1600px) and (max-width: 1919px) {
    #ears .banner_img_1600{display: block !important;}    
    #ears .banner_img_1920, #ears .banner_img_1366{display: none;}
}
@media screen and (max-width: 1600px) {
    #ears .banner_img_1366{display: block !important;}    
    #ears .banner_img_1920, #ears .banner_img_1600{display: none;}
}
